/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc02               { /* Common */
	font            : 24pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e19            { /* index091007.gif */
	background      : transparent url(index091007.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 235.50pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
span#e18            { /* index091011.jpg */
	background      : transparent url(index091011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   3.00pt;
	width           : 390.00pt;
	height          : 186.75pt;
	}
span#e17            { /* index091010.gif */
	background      : transparent url(index091010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  44.25pt;
	}
div#e16             { /* Reproduction Ford Mustan... */
	position        : absolute;
	left            : 404.25pt;
	top             :  84.00pt;
	width           : 346.50pt;
	height          :  70.50pt;
	}
span#e15            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             :   6.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e14            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :   6.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e13             { /* index091009.jpg */
	position        : absolute;
	left            : 585.75pt;
	top             :   6.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e12             { /* index091008.jpg */
	position        : absolute;
	left            : 662.25pt;
	top             :   6.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e11            { /* index091007.gif */
	background      : transparent url(index091007.gif) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             : 235.50pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
span#e10            { /* index091007.gif */
	background      : transparent url(index091007.gif) no-repeat top left;
	position        : absolute;
	left            : 123.00pt;
	top             : 235.50pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
span#e9             { /* index091007.gif */
	background      : transparent url(index091007.gif) no-repeat top left;
	position        : absolute;
	left            : 507.75pt;
	top             : 235.50pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
span#e8             { /* index091007.gif */
	background      : transparent url(index091007.gif) no-repeat top left;
	position        : absolute;
	left            : 252.00pt;
	top             : 360.00pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
span#e7             { /* index091007.gif */
	background      : transparent url(index091007.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 360.00pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
img#e6              { /* index091006.jpg */
	position        : absolute;
	left            : 124.50pt;
	top             : 236.25pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
img#e5              { /* index091005.jpg */
	position        : absolute;
	left            : 252.75pt;
	top             : 237.00pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
img#e4              { /* index091004.jpg */
	position        : absolute;
	left            : 507.75pt;
	top             : 236.25pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
img#e3              { /* index091003.jpg */
	position        : absolute;
	left            : 253.50pt;
	top             : 361.50pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
img#e2              { /* index091002.jpg */
	position        : absolute;
	left            : 381.00pt;
	top             : 361.50pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
img#e1              { /* index091001.jpg */
	position        : absolute;
	left            : 379.50pt;
	top             : 236.25pt;
	width           : 126.00pt;
	height          : 122.25pt;
	}
div#page            { /* Page Holder */
	background-color: #996699;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #996699;
	text-align      : center;
	}



/*--- EndOfFile ---*/
